.container{
    padding: 0px 20px;
    margin: 10px;
    border: 1px solid red; 
}

.message{
    color: #666;
    font-size: 12pt;
    font-weight: bold;
}

p{
    font-size: 14pt;
}

th{
    border: 1px solid white;
    padding: 5px 10px;
    color: white;
    background-color: #696;
}

td{
    border: 1px solid white;
    font-size: 14pt;
    padding: 5px 10px;
    color: #363;
    background-color: #e9e9e9;
}